QuadComm Q-Shop 'search.asp'SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183583 漏洞类型 跨站脚本
发布时间 2009-02-24 更新时间 2009-02-24
CVE编号 CVE-2008-6259 CNNVD-ID CNNVD-200902-537
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/80764
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200902-537
|漏洞详情
QuadCommQ-Shop是一款基于ASP开发的在线商店系统。QuadCommQ-Shop3.0版本及其可能早期版本的search.asp中存在跨站脚本攻击漏洞,远程攻击者可以借助srkeys参数,注入任意web脚本或HTML。
|受影响的产品
QuadComm Q-Shop 3.0
|参考资料

来源:XF
名称:qshop-search-xss(46650)
链接:http://xforce.iss.net/xforce/xfdb/46650
来源:BID
名称:32329
链接:http://www.securityfocus.com/bid/32329
来源:MILW0RM
名称:7141
链接:http://www.milw0rm.com/exploits/7141
来源:SECUNIA
名称:32742
链接:http://secunia.com/advisories/32742